@charset "UTF-8";
/* ===================================================================
CSS information
 style info
=================================================================== */
/*----------------------------------------------------
	基本設定
----------------------------------------------------*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* SP用非表示 ====================*/
.sp {
  display: none !important;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
#top .nav-global_link.-top {
  color: #c4d700;
}

#top .nav-global_link.-top::after {
  visibility: visible;
  opacity: 1;
}

#ceo .nav-global_link[href*="ceo"] {
  color: #c4d700;
}

#ceo .nav-global_link[href*="ceo"]::after {
  visibility: visible;
  opacity: 1;
}

#cfo .nav-global_link[href*="cfo"] {
  color: #c4d700;
}

#cfo .nav-global_link[href*="cfo"]::after {
  visibility: visible;
  opacity: 1;
}

#discussion .nav-global_link[href*="discussion"] {
  color: #c4d700;
}

#discussion .nav-global_link[href*="discussion"]::after {
  visibility: visible;
  opacity: 1;
}

#division .nav-global_link[href*="division"],
#digital .nav-global_link[href*="division"],
#sustainability .nav-global_link[href*="division"] {
  color: #c4d700;
}

#division .nav-global_link[href*="division"]::after,
#digital .nav-global_link[href*="division"]::after,
#sustainability .nav-global_link[href*="division"]::after {
  visibility: visible;
  opacity: 1;
}

#digital .nav-global_link[href*="division"] {
  color: #c4d700;
}

#digital .nav-global_link[href*="division"]::after {
  visibility: visible;
  opacity: 1;
}

#special .nav-global_link[href*="special"] {
  color: #c4d700;
}

#special .nav-global_link[href*="special"]::after {
  visibility: visible;
  opacity: 1;
}

.nav-dropdown {
  padding-bottom: 68px;
}

.nav-dropdown .nav-dropdown_close {
  bottom: 30px;
}

ul.nav-global_list {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

ul.nav-global_list > li:last-of-type {
  border-right: 1px solid #d5dedb;
}

ul.nav-global_list > li a.nav-global_link,
ul.nav-global_list > li a.nav-dropdown_link {
  font-size: 15px;
  line-height: 1.5;
}

.nav-global_category {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  width: calc((100% - 9%) / 5);
}

.nav-global_category:first-child {
  width: 9%;
}

.nav-global_category a {
  padding: 0 5px;
}

.nav-dropdown_list-footer li:first-child {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

@media (max-width: 1023px) {
  .nav-dropdown {
    padding-bottom: 0;
  }
  .nav-global_link {
    padding-right: 0;
    color: #004831 !important;
    background-color: #fff;
  }
  .nav-global_link::before, .nav-global_link::after {
    content: none;
  }
  .nav-global_ac {
    padding-right: 54px;
    background-color: #f0f0f0;
  }
  .nav-global_ac::before, .nav-global_ac::after {
    content: "";
    top: 50%;
    right: 20px;
    width: 14px;
    height: 2px;
    background-color: #004831;
  }
  .nav-global_ac::before {
    position: absolute;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: .3s;
    transition: .3s;
  }
  .nav-global_ac::after {
    visibility: visible;
    opacity: 1;
    left: auto;
    bottom: auto;
    border-bottom: 0;
    -webkit-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotate(90deg);
  }
  .nav-global_ac.is-active {
    color: #004831;
  }
  .nav-global_ac.is-active::after {
    visibility: hidden !important;
    opacity: 0 !important;
  }
  .nav-dropdown_list li a {
    padding: 5px 20px 5px 30px;
  }
}

/* 言語切り替え非表示 */
/*.guideList { display: none !important; }*/
/*----------------------------------------------------
	nav-local
----------------------------------------------------*/
.nav-local {
  margin-top: 100px;
}

/*----------------------------------------------------
	gr-footer
----------------------------------------------------*/
.gr-footer {
  margin-top: 120px;
  padding: 50px 20px 80px;
  border-top: 1px solid #d6dedb;
}

.gr-footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1200px;
  padding: 0;
}

.gr-footer h2.gr-footer-title {
  width: 190px;
  margin-top: -0.45em;
  font-size: 2.4rem;
  font-weight: bold;
  color: #004931;
  line-height: 1.5;
}

.gr-footer .gr-footer-menu {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 790px;
}

.gr-footer .gr-footer-menu .gr-footer-menu_item {
  width: calc((100% - 30px) / 2);
  border-bottom: 1px solid #d6dedb;
}

.gr-footer .gr-footer-menu .gr-footer-menu_item + .gr-footer-menu_item {
  margin-left: 30px;
}

.gr-footer .gr-footer-menu .gr-footer-menu_item + .gr-footer-menu_item ul.gr-footer-menu_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-line-pack: justify;
      align-content: space-between;
  height: 100%;
}

.gr-footer .gr-footer-menu .gr-footer-menu_item + .gr-footer-menu_item ul.gr-footer-menu_list li {
  width: 100%;
}

.gr-footer .gr-footer-menu .gr-footer-menu_item + .gr-footer-menu_item ul.gr-footer-menu_list li > span {
  font-size: 1.3rem;
  font-weight: bold;
  line-height: 1.4;
  color: #333333;
}

.gr-footer .gr-footer-menu .gr-footer-menu_item + .gr-footer-menu_item ul.gr-footer-menu_list li a {
  text-justify: none;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #004831;
}

.gr-footer .gr-footer-menu .gr-footer-menu_item + .gr-footer-menu_item ul.gr-footer-menu_list li a:hover {
  text-decoration: underline;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list {
  padding: 14px 10px 16px 0;
  border-top: 1px solid #d6dedb;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list li a {
  text-justify: none;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #004831;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list li a:hover {
  text-decoration: underline;
}

.gr-footer .gr-footer-menu ul.gr-footer-menu_list li + li {
  margin-top: 0.35em;
}

.nav-local + .gr-footer {
  margin-top: 0;
}

@media (max-width: 1020px) {
  .gr-footer .container {
    display: block;
  }
  .gr-footer h2.gr-footer-title {
    width: auto;
  }
  .gr-footer h2.gr-footer-title br {
    display: none;
  }
  .gr-footer .gr-footer-menu {
    width: 100%;
    margin-top: 30px;
  }
}

/*----------------------------------------------------
	ページ 共通
----------------------------------------------------*/
.page_top {
  padding: 0;
}

.page_top .gr-title {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1200px;
  margin-top: 20px;
  padding: 15px 15px 15px 28px;
  color: #004831;
  font-size: 3.6rem;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 1.1;
}

.page_top .gr-title::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  border-left: 4px solid #c4d700;
}

.page_top .gr-img {
  margin-top: 40px;
}

.l-area-common {
  padding: 0;
}

.l-area-common_text p strong {
  font-weight: bold;
}

.l-area-common_text p:not(:first-child) {
  margin-top: 0;
}

.l-area-common_text ul.c-table_notes {
  margin-top: 1.5em;
  font-size: 1.4rem;
}

.l-area-common_text ul.c-table_notes span {
  display: inline-block;
  margin-right: 0.5em;
}

.l-area-common_image {
  display: table;
  margin: 70px auto 0;
}

p.gr-text_caption {
  margin-top: 12px;
  font-size: 1.4rem;
}

p.gr-text_caption strong {
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
}

.gr-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/*margin*/
.page_top + .l-area-common {
  margin-top: 50px;
}

.l-area-common + .l-area-common {
  margin-top: 80px;
}

.c-title-bold + img {
  margin-top: 10px;
}

/*----------------------------------------------------
	TOP
----------------------------------------------------*/
body#top .page_top {
  padding: 55px 0 45px;
}

body#top .page_top .gr-title.-top {
  margin: 0;
  padding: 0;
}

body#top .page_top .gr-title.-top::before {
  content: none;
}

body#top .page_top + .l-area-common {
  position: relative;
  margin: 0;
  padding-bottom: 80px;
}

body#top .page_top + .l-area-common::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 580px;
  background: #c4d700;
}

body#top .page_top + .l-area-common .gr-column {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  z-index: 1;
}

body#top .page_top + .l-area-common .gr-column .gr-column_item {
  background: #fff;
  -webkit-box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
}

body#top .page_top + .l-area-common .gr-column .gr-column_item a {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

body#top .page_top + .l-area-common .gr-column .gr-column_item a:hover {
  opacity: 0.7;
}

body#top .page_top + .l-area-common .gr-column .gr-column_item:nth-child(1) {
  width: 100%;
}

body#top .page_top + .l-area-common .gr-column .gr-column_item:nth-child(n+2) {
  width: calc((100% - 40px) / 2);
  margin-top: 60px;
}

body#top .page_top + .l-area-common .gr-column .gr-column_item:nth-child(3) {
  margin-left: 40px;
}

@media (max-width: 1240px) {
  body#top .page_top + .l-area-common {
    padding-bottom: 6.451612903225806vw;
  }
  body#top .page_top + .l-area-common::before {
    height: 46.774193548387096vw;
  }
  body#top .page_top + .l-area-common .gr-column .gr-column_item:nth-child(n+2) {
    margin-top: 4.838709677419355vw;
    width: calc((100% - 3.225806451612903vw) / 2);
  }
  body#top .page_top + .l-area-common .gr-column .gr-column_item:nth-child(3) {
    margin-left: 3.1vw;
  }
}

body#top .l-area-common.-special .l-area-common_image {
  background: #fff;
  -webkit-box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
}

body#top .l-area-common.-special .l-area-common_image a {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

body#top .l-area-common.-special .l-area-common_image a:hover {
  opacity: 0.7;
}

body#top .l-area-common.-division {
  padding: 80px 0;
  background: #f5f5f5;
}

body#top .l-area-common.-division h2.c-title {
  margin-bottom: 0;
  font-size: 2.4rem;
}

body#top .l-area-common.-division .gr-column {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 40px;
}

body#top .l-area-common.-division .gr-column .gr-column_item {
  margin-left: 32px;
  -webkit-box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.12);
}

body#top .l-area-common.-division .gr-column .gr-column_item:nth-of-type(-n+4) {
  width: calc((100% - (32px * 3)) / 4);
}

body#top .l-area-common.-division .gr-column .gr-column_item:nth-of-type(n+5) {
  margin-top: 40px;
  width: calc((100% - 32px) / 2);
}

body#top .l-area-common.-division .gr-column .gr-column_item:nth-of-type(1), body#top .l-area-common.-division .gr-column .gr-column_item:nth-of-type(5) {
  margin-left: 0;
}

body#top .l-area-common.-division .gr-column .gr-column_item a {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

body#top .l-area-common.-division .gr-column .gr-column_item a:hover {
  opacity: 0.7;
}

body#top .l-area-common.-download {
  margin-top: 100px;
  padding: 0 20px;
}

body#top .l-area-common.-download .container {
  position: relative;
  max-width: 1200px;
  padding: 0 0 0 110px;
}

body#top .l-area-common.-download .gr-column {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 60px 50px 60px 150px;
  margin-top: 45px;
  background: #f5f5f5;
}

body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(2) {
  width: 100%;
  margin-top: 45px;
}

body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(2) ul.gr-column_list {
  padding: 0 25px 0 0;
  border: none;
}

body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(2) ul.gr-column_list li a {
  font-size: 1.6rem;
}

body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(n+3) {
  width: calc((100% - 40px) / 2);
  margin-top: 30px;
  border-top: 1px solid #d6dedb;
}

body#top .l-area-common.-download .gr-column .gr-column_item:nth-child(4) {
  margin-left: 40px;
}

body#top .l-area-common.-download .gr-column .gr-column_img {
  position: absolute;
  z-index: 1;
  top: 60px;
  left: 0;
}

body#top .l-area-common.-download .gr-column .gr-column_img img {
  border: 1px solid #d6dedb;
}

body#top .l-area-common.-download .gr-column h2.gr-title {
  font-size: 2rem;
  font-weight: bold;
  color: #004931;
  line-height: 1;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list {
  padding: 14px 0 16px;
  border-bottom: 1px solid #d6dedb;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li:nth-child(2) {
  margin-top: 0.5em;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li > span {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
  color: #333333;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li a {
  text-justify: none;
  padding-bottom: 0.15em;
  font-size: 1.4rem;
  line-height: 1.4;
  color: #004831;
  border-bottom: 1px solid transparent;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li a::after {
  content: "PDF";
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: 2px;
  width: 32px;
  height: 16px;
  padding-bottom: 1px;
  text-align: center;
  font-size: 1rem;
  font-weight: 700;
  color: #fff;
  border-radius: 16px;
  background-color: #f34a44;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li a:hover {
  border-bottom-color: #004831;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li a span {
  font-size: 1.2rem;
}

body#top .l-area-common.-download .gr-column ul.gr-column_list li + li {
  margin-top: 0.35em;
}

/*----------------------------------------------------
	CEOメッセージ
----------------------------------------------------*/
body#ceo {
  /*margin*/
}

body#ceo .l-area-common p.gr-text_lead {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.8;
}

body#ceo .l-area-common p.gr-text_lead + .l-area-common_text {
  margin-top: 48px;
}

body#ceo .l-area-common .l-area-common_text h4.gr-title {
  font-size: 1.6rem;
  font-weight: bold;
}

body#ceo .l-area-common .l-area-common_text p:not(:first-child) {
  margin-top: 1.75em;
}

body#ceo .l-area-common .l-area-common_text h4.gr-title + p {
  margin-top: 0;
}

body#ceo .l-area-common .l-area-common_text p + h4.gr-title {
  margin-top: 1.75em;
}

body#ceo .l-area-common .gr-column .gr-column_item:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(73.213% - 60px);
}

body#ceo .l-area-common .gr-column .gr-column_item:last-child {
  width: 26.787%;
}

body#ceo .l-area-common .gr-column .gr-column_item + .gr-column_item {
  margin-left: 60px;
}

body#ceo .l-area-common .gr-text_name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 60px;
}

body#ceo .l-area-common .gr-text_name p:first-child {
  text-align: right;
}

body#ceo .l-area-common .gr-text_name p:last-child {
  margin-left: 45px;
  text-align: left;
}

body#ceo .page_top + .l-area-common {
  margin-top: 80px;
}

/*----------------------------------------------------
	CFOメッセージ
----------------------------------------------------*/
body#cfo .l-area-common .gr-area-background {
  max-width: 1100px;
  margin: 60px auto 0;
  padding: 35px 40px;
  background: #f0f0f0;
}

body#cfo .l-area-common .gr-area-background h3.c-title-bold {
  color: #010101;
}

body#cfo .l-area-common .gr-column .gr-column_item:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(67.5% - 60px);
}

body#cfo .l-area-common .gr-column .gr-column_item:last-child {
  width: 32.5%;
}

body#cfo .l-area-common .gr-column .gr-column_item + .gr-column_item {
  margin-left: 60px;
}

/*----------------------------------------------------
	 DISCUSSION　社外取締役座談会 
----------------------------------------------------*/
body#discussion .l-area-common h2.gr-title {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  color: #004831;
}

body#discussion .l-area-common p.gr-text_lead {
  margin: 3em auto !important;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.8;
}

body#discussion .l-area-common .gr-column {
  max-width: 1080px;
  margin: 55px auto 0;
}

body#discussion .l-area-common .gr-column .gr-column_item {
  width: calc((100% - (40px * 3)) / 4);
  padding-bottom: 12px;
  background: #c4d703;
}

body#discussion .l-area-common .gr-column .gr-column_item p.gr-column_text {
  margin-top: 12px;
  padding: 0 15px;
  font-size: 1.4rem;
  line-height: 1.5;
}

body#discussion .l-area-common .gr-column .gr-column_item p.gr-column_text strong {
  display: block;
  margin-top: 5px;
  font-size: 1.6rem;
  font-weight: bold;
}

body#discussion .l-area-common .gr-column .gr-column_item + .gr-column_item {
  margin-left: 40px;
}

body#discussion .l-area-common .l-area-common_text {
  margin-top: 70px;
}

body#discussion .l-area-common .l-area-common_text p:not(:first-child) {
  margin-top: 1.75em;
}

body#discussion .l-area-common .l-area-common_text p strong {
  font-weight: bold;
  margin-right: 1em;
}

/*----------------------------------------------------
	価値創造のための事業戦略
----------------------------------------------------*/
body#division .page_top .gr-img {
  margin-top: 0;
}

body#division .l-area-common p.gr-text_lead {
  margin-bottom: 45px;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 2;
}

body#division .l-area-common .gr-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1100px;
  margin: 40px auto 0;
}

body#division .l-area-common .gr-column .gr-column_item {
  width: calc((100% - 100px) / 2);
}

body#division .l-area-common .gr-column .gr-column_item + .gr-column_item {
  margin-left: 100px;
}

body#division .l-area-common.-border {
  margin-top: 90px;
  padding: 0 20px;
}

body#division .l-area-common.-border .container {
  max-width: 1200px;
  padding: 0;
  border: 1px solid #d6dedb;
}

body#division .l-area-common.-border h3.gr-title {
  text-align: center;
  padding: 12px 10px 15px;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
}

body#division .l-area-common.-border .gr-column {
  margin: 40px;
}

body#division .l-area-common.-border .gr-column .gr-column_item:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 36.365%;
}

body#division .l-area-common.-border .gr-column .gr-column_item:last-child {
  width: calc(63.635% - 40px);
}

body#division .l-area-common.-border .gr-column .gr-column_item p.gr-column_text {
  font-size: 1.6rem;
  line-height: 1.75;
}

body#division .l-area-common.-border .gr-column .gr-column_item + .gr-column_item {
  margin-left: 40px;
}

body#division .l-area-common.-border .l-area-common_text {
  margin-top: 30px;
}

body#division .l-area-common.-border .l-area-common_text a.c-link {
  font-weight: normal;
}

body#division .l-area-common.-border.-retail h3.gr-title {
  background: #25a15c;
}

body#division .l-area-common.-border.-wholesale h3.gr-title {
  background: #a1c85e;
}

body#division .l-area-common.-border.-global h3.gr-title {
  background: #08a6a8;
}

body#division .l-area-common.-border.-globalmarkets h3.gr-title {
  background: #12afc5;
}

body#digital {
  /*margin*/
}

body#digital .page_top + .l-area-common {
  margin-top: 80px;
}

body#sustainability {
  /*margin*/
}

body#sustainability .gr-title {
  margin-bottom: 35px;
}

body#sustainability .gr-area-background {
  margin-top: 70px;
  padding: 50px 40px 45px;
  background: #f3f8f6;
}

body#sustainability .gr-area-background h3.c-title-bold {
  color: #010101;
}

body#sustainability .gr-area-background h3.c-title-bold img {
  margin-right: 20px;
}

body#sustainability .gr-column01 .gr-column_item:first-child {
  width: calc(75.892% - 50px);
}

body#sustainability .gr-column01 .gr-column_item:last-child {
  width: 24.108%;
}

body#sustainability .gr-column01 .gr-column_item + .gr-column_item {
  margin-left: 50px;
}

body#sustainability .gr-column02 .gr-column_item:first-child {
  width: calc(65% - 60px);
}

body#sustainability .gr-column02 .gr-column_item:last-child {
  width: 35%;
}

body#sustainability .gr-column02 .gr-column_item + .gr-column_item {
  margin-left: 60px;
}

body#sustainability .gr-column03 {
  margin: 50px auto 0;
}

body#sustainability .gr-column03 .gr-column_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: top;
      -ms-flex-align: top;
          align-items: top;
  width: calc((100% - 8%) / 2);
}

body#sustainability .gr-column03 .gr-column_item:first-child {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

body#sustainability .gr-column03 .gr-column_item:last-child {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

body#sustainability .gr-column03 .gr-column_item + .gr-column_item {
  margin-left: 8%;
}

body#sustainability .gr-column04 {
  margin: 50px auto 0;
}

body#sustainability .gr-column04 .gr-column_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: top;
      -ms-flex-align: top;
          align-items: top;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc((100% - 40px) / 2);
}

body#sustainability .gr-column04 .gr-column_item + .gr-column_item {
  margin-left: 40px;
}

body#sustainability .gr-column05 .gr-column_item:first-child {
  width: calc(62.5% - 50px);
}

body#sustainability .gr-column05 .gr-column_item:last-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 37.5%;
}

body#sustainability .gr-column05 .gr-column_item + .gr-column_item {
  margin-left: 50px;
}

body#sustainability ul.gr-circle_list {
  margin-top: 40px;
  border-top: 2px solid #8197aa;
  border-bottom: 2px solid #8197aa;
}

body#sustainability ul.gr-circle_list li {
  position: relative;
  padding: 1em 0 1em 1.5em;
}

body#sustainability ul.gr-circle_list li::before {
  content: '';
  display: block;
  position: absolute;
  top: 1.375em;
  left: 0;
  width: 1em;
  height: 1em;
  background: #8197aa;
  border-radius: 1em;
}

body#sustainability ul.gr-circle_list li + li {
  border-top: 1px solid #8197aa;
}

body#sustainability h3 + h3 {
  margin-top: 0;
}

body#sustainability .page_top + .l-area-common {
  margin-top: 60px;
}

body#sustainability .c-title-bold + .gr-column04 {
  margin-top: 0;
}

/*----------------------------------------------------
	Special
----------------------------------------------------*/
body#special h2.gr-title-img {
  margin: 76px auto;
}

body#special h4.gr-title-4th {
  font-size: 1.6rem;
  font-weight: bold;
}

body#special h4.gr-title-4th:not(:first-child) {
  margin-top: 40px;
}

body#special .gr-column .gr-column_item:first-child {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(66.214% - 60px);
}

body#special .gr-column .gr-column_item:last-child {
  width: 33.786%;
}

body#special .gr-column .gr-column_item + .gr-column_item {
  margin-left: 60px;
}